Latest post Tue, Mar 26 2019 9:06 PM by diegovillalba. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • Sat, Mar 23 2019 5:28 PM

    • carluman
    • Not Ranked
    • Joined on Wed, Feb 15 2012
    • Posts 1
    • Points 25

    Compatibilidad de MC6 con OSX

    Todavia trabajo con AviD Media Composer 6, 6.0.1 instalado en un Mac Book Pro 2.8 GHz Intel Core i7 con la Software Mac OS X Lion 10.7.5 (11G63)...y alli esta el problema. Como ya no me actualizan Goggle etc, deberia cambiar el sistema del Mac pero me temo que luego mi Acid MC6 ya no funcione...

    Quien me peude decir donde encuentro la informacion sobre la compatibilidad del MC6 hast que version de OS X? Quien sabe si MC6 funciona con OS X 10. 11. por ejemplo.

    Gracias, Carluman

  • Sat, Mar 23 2019 6:35 PM In reply to

    Re: Compatibilidad de MC6 con OSX

    Mira aqui: http://avid.force.com/pkb/articles/en_US/compatibility/en267087

    Haga clic en el enlace que dice "matriz heredada.pdf"

    Lo siento por mi español!

    Media Composer 2018.12.5 w/Symphony/SS/PF options, HP Envy 17t-j100 Quad Edition laptop, Windows 10 Pro, Intel Core i7 2.4GHz, 16 GB RAM, nVidia GeForce... [view my complete system specs]

    "There is hardly anything in the world that some man cannot make a little worse and sell a little cheaper, and the people who only consider the price are this man's lawful prey."  - John Ruskin (1819-1900)

     

    Carl Amoscato | Freelance Film & Video Editor | London, UK

  • Tue, Mar 26 2019 9:06 PM In reply to

    Re: Compatibilidad de MC6 con OSX

    Hola, puedes actualizar tu media composer a versión 6.0.5 con la misma licencia que estás utilizando ahora.

    Si subes a esa versión, podrás subir tu OS X a 10.8.4.

    Slds.

         Diego

    * Avid Media Composer 2018.2 * Interplay | Production 3.8.1 * Media Central 2.10

Page 1 of 1 (3 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller